<?xml version="1.0" encoding="us-ascii"?>
<database name="hammerheart">
  <table name="divisible_item" version="1">
    <header>
      <column name="container_material" type="character varying" />
      <column name="container_model" type="character varying" />
      <column name="is_divisible" type="boolean" />
      <column name="item_id" type="uuid" />
    </header>
    <rows>
      <row container_material="" container_model="" is_divisible="True" item_id="006ec8d6-1ce1-4e90-8267-7c349812ddcd" />
      <row container_material="" container_model="props/interiors/sacks/sack_02/sack_02_stand" is_divisible="True" item_id="0290b689-c01c-480f-b121-bed71ad1f5e0" />
      <row container_material="" container_model="" is_divisible="True" item_id="0340b85d-71b0-4314-a6c9-8856d884bc92" />
      <row container_material="" container_model="props/interiors/sacks/sack_02/sack_02_stand" is_divisible="True" item_id="05bef17b-ddeb-426d-aa53-52ff6d4f521e" />
      <row container_material="" container_model="" is_divisible="True" item_id="0686c001-d42b-467c-b3de-f87beb915c68" />
      <row container_material="" container_model="" is_divisible="False" item_id="06be2a3d-4e05-4a78-85cd-33879cd669c9" />
      <row container_material="" container_model="" is_divisible="False" item_id="06d3757e-2882-4d75-99f9-1008a4e9d2d1" />
      <row container_material="" container_model="" is_divisible="True" item_id="0a78fe34-737c-4346-9762-6b3036fbc9c6" />
      <row container_material="" container_model="" is_divisible="False" item_id="0b4e244a-e3de-4502-afd0-fb7fe309629a" />
      <row container_material="" container_model="" is_divisible="True" item_id="0cb47176-06c5-42a9-8d70-969e917eb999" />
      <row container_material="" container_model="" is_divisible="True" item_id="0f114f9c-166b-4ccf-8e52-e1106c94cc47" />
      <row container_material="" container_model="" is_divisible="True" item_id="0fc6cac7-29e6-4753-8873-0bcbbeba5548" />
      <row container_material="" container_model="" is_divisible="True" item_id="1322a0ca-1be1-449a-b1fa-cd7079a9ba90" />
      <row container_material="" container_model="" is_divisible="False" item_id="154a8471-b753-4f84-ac5f-d989c8532d02" />
      <row container_material="" container_model="" is_divisible="True" item_id="167eb312-0e9d-4c2f-8ce3-56c32f5a84cb" />
      <row container_material="" container_model="" is_divisible="True" item_id="18ff9093-2cc4-4ab3-9f34-7cb0dd7cd30a" />
      <row container_material="" container_model="" is_divisible="True" item_id="1ae018d8-f41b-482c-a679-d529f33ca335" />
      <row container_material="" container_model="" is_divisible="False" item_id="1afb192c-f3d9-4ac2-a261-623d56d70b7e" />
      <row container_material="" container_model="" is_divisible="False" item_id="1bd8d5d2-f57e-48c8-8f82-df7ae1ea90d3" />
      <row container_material="" container_model="" is_divisible="False" item_id="1c2da556-488b-4a86-b22a-c42acb299938" />
      <row container_material="" container_model="" is_divisible="True" item_id="1df1ee61-0b44-4efd-bfa4-37efbcd4be42" />
      <row container_material="" container_model="" is_divisible="True" item_id="1e7932a3-736a-49c6-baba-8ff7a0a86850" />
      <row container_material="" container_model="" is_divisible="False" item_id="1f84e042-ff6b-40e4-9f7f-f850ffc403f4" />
      <row container_material="" container_model="" is_divisible="True" item_id="20361656-5917-40e9-be7f-a5e6cc07981d" />
      <row container_material="" container_model="" is_divisible="True" item_id="20774cbd-f9f8-48c8-99ab-632985b7ea56" />
      <row container_material="" container_model="" is_divisible="False" item_id="2264f217-590e-4c0f-a4c6-f50c6532b9f6" />
      <row container_material="" container_model="" is_divisible="False" item_id="22eb16a0-1175-4e2e-a951-33d362e288fb" />
      <row container_material="" container_model="" is_divisible="True" item_id="238538b5-cd3e-460e-8e85-52c820edb716" />
      <row container_material="" container_model="" is_divisible="False" item_id="239ea469-3237-48d8-af90-da7cdf4140dc" />
      <row container_material="" container_model="" is_divisible="True" item_id="24522d1a-942c-4e3f-870d-58861f898985" />
      <row container_material="" container_model="" is_divisible="True" item_id="2509115d-59c9-44f8-9802-f600eba63fa9" />
      <row container_material="" container_model="" is_divisible="False" item_id="2529e246-6f1b-4529-8d6b-64245207bae8" />
      <row container_material="" container_model="" is_divisible="False" item_id="265f4d46-a993-464f-8f84-919569aa6818" />
      <row container_material="" container_model="" is_divisible="True" item_id="2668d311-8667-4f27-b94b-7f6175678f17" />
      <row container_material="" container_model="" is_divisible="True" item_id="27144e47-00aa-468e-a81b-49cb3b248b07" />
      <row container_material="" container_model="props/interiors/sacks/sack_02/sack_02_stand" is_divisible="True" item_id="27b8a61f-36e4-4101-9be5-1b814d43bd8f" />
      <row container_material="" container_model="" is_divisible="False" item_id="28a7c5cd-d80d-4167-ba1b-fcfc520c40b7" />
      <row container_material="" container_model="" is_divisible="False" item_id="295c54f8-76a3-42fa-8fe1-8f1ecb63576b" />
      <row container_material="" container_model="" is_divisible="True" item_id="29a4f58e-6e00-4f9c-9273-1a76e0eccff0" />
      <row container_material="" container_model="" is_divisible="True" item_id="2b24a290-ec3c-454c-901e-fea76aa76d74" />
      <row container_material="" container_model="" is_divisible="True" item_id="2bac1a01-c77a-4d1b-803d-020c33af4de2" />
      <row container_material="" container_model="" is_divisible="True" item_id="2bf46965-a851-4602-8282-cbefe7f24945" />
      <row container_material="" container_model="props/interiors/sacks/sack_02/sack_02_stand" is_divisible="True" item_id="2ddf6256-0662-44c4-99fe-f713b6d900ea" />
      <row container_material="" container_model="" is_divisible="False" item_id="2eeb7bf7-f0ac-4c46-9468-97c2f76cb254" />
      <row container_material="" container_model="" is_divisible="True" item_id="31148cbb-8592-4b26-a1ae-8a9e07e309e6" />
      <row container_material="" container_model="" is_divisible="True" item_id="3157d51d-7461-4fdc-9601-93bd5ed42156" />
      <row container_material="" container_model="" is_divisible="False" item_id="319a7fe7-1c5d-42fa-80cd-83126cb6eaff" />
      <row container_material="" container_model="" is_divisible="True" item_id="33392df2-2b85-4875-998b-c313de495f57" />
      <row container_material="" container_model="" is_divisible="True" item_id="347e61a6-d36e-4d1e-99ce-98c8ecbeee73" />
      <row container_material="" container_model="" is_divisible="True" item_id="34d9f446-e5a7-4af4-858a-e96473de814f" />
      <row container_material="" container_model="" is_divisible="True" item_id="36d4b46d-75cb-4e58-a430-b1a0aa283088" />
      <row container_material="" container_model="" is_divisible="True" item_id="373747b8-5225-41ba-b511-56526ff90a30" />
      <row container_material="" container_model="" is_divisible="False" item_id="3844bfed-e66b-4e97-bea4-4bf84d90ae82" />
      <row container_material="" container_model="" is_divisible="True" item_id="38df365c-a4bb-462b-80cc-eb92f16930fa" />
      <row container_material="" container_model="" is_divisible="True" item_id="38ea59b9-ead9-4fb5-a62a-2051abd844a2" />
      <row container_material="" container_model="" is_divisible="True" item_id="390c0dc8-23fd-42a0-91f2-a4d42f96a387" />
      <row container_material="" container_model="" is_divisible="True" item_id="3a2d670c-bfc8-441a-aaf6-3a0ffc874b91" />
      <row container_material="" container_model="" is_divisible="True" item_id="3c056762-3e14-471a-8f0e-8d57919fb9c4" />
      <row container_material="" container_model="" is_divisible="True" item_id="3c1c1d0d-66c5-4b40-a501-6fb875c8e3c7" />
      <row container_material="" container_model="" is_divisible="True" item_id="3c78b620-ca94-11e1-9b23-0800200c9a66" />
      <row container_material="" container_model="" is_divisible="True" item_id="3d3f5935-c2e3-4e52-8a16-a6a04ee4a79f" />
      <row container_material="" container_model="" is_divisible="True" item_id="3db25e6e-dfe2-4b06-a079-80e6064073c4" />
      <row container_material="" container_model="" is_divisible="False" item_id="4088cfbd-c7cc-46ba-9e68-8db8815932e3" />
      <row container_material="" container_model="" is_divisible="True" item_id="42e54d97-6e63-4e50-a09d-325ef4dd2286" />
      <row container_material="" container_model="" is_divisible="False" item_id="4306e2d9-f09b-444a-b05d-79c55449ef46" />
      <row container_material="" container_model="" is_divisible="True" item_id="43e66d17-75e5-4832-a511-48c77b8d4cb3" />
      <row container_material="" container_model="" is_divisible="True" item_id="4446bc26-efff-4117-b4f5-19ee9045847d" />
      <row container_material="" container_model="" is_divisible="True" item_id="44593169-7482-4293-80bc-01c3144e4fa2" />
      <row container_material="" container_model="" is_divisible="False" item_id="45be379b-df05-4e13-9aa1-aaae649e8366" />
      <row container_material="" container_model="" is_divisible="True" item_id="4a3dc302-b035-44cc-a49b-9da912c28cc1" />
      <row container_material="" container_model="" is_divisible="False" item_id="4a6fa310-067a-404d-9813-bd1761d1c70d" />
      <row container_material="" container_model="" is_divisible="False" item_id="4c465f33-a20e-4428-b2f5-09cfc6c4f6d7" />
      <row container_material="" container_model="" is_divisible="True" item_id="4d1d646c-ce45-434b-96ae-cfa27b86b4b6" />
      <row container_material="" container_model="props/interiors/sacks/sack_02/sack_02_stand" is_divisible="True" item_id="4d9e61aa-3f90-4e5d-b836-f9e158196438" />
      <row container_material="" container_model="" is_divisible="False" item_id="4dab452b-7f35-4cd9-942f-f59fd14c83fe" />
      <row container_material="" container_model="" is_divisible="False" item_id="4ede7cfe-e698-4917-a092-a01d8ac3646f" />
      <row container_material="" container_model="" is_divisible="True" item_id="4eed0a2b-1233-40b4-88f5-7f67de916b58" />
      <row container_material="" container_model="" is_divisible="False" item_id="4f4b113c-0d1c-4f37-b846-77869d810ab5" />
      <row container_material="" container_model="" is_divisible="True" item_id="501ef3d2-5d16-4f98-90bd-d40f6ff74e30" />
      <row container_material="" container_model="" is_divisible="True" item_id="51555071-7c55-4da1-9b61-ee3c14fde18b" />
      <row container_material="" container_model="" is_divisible="False" item_id="52446f8a-3073-4006-b181-60c82475a03a" />
      <row container_material="" container_model="" is_divisible="False" item_id="52afd6fa-9377-457c-83a2-b5b39321a4dc" />
      <row container_material="" container_model="" is_divisible="True" item_id="5459ce70-3c48-402f-9f59-98e2594328e8" />
      <row container_material="" container_model="" is_divisible="False" item_id="55537a99-41ba-4497-925c-a543ced248e3" />
      <row container_material="" container_model="" is_divisible="False" item_id="5585da96-12c9-478d-a1a2-d5f206d9fe72" />
      <row container_material="" container_model="" is_divisible="True" item_id="567fc1b1-1424-4784-9da8-5104e2e7354d" />
      <row container_material="" container_model="" is_divisible="True" item_id="5c0981cd-1c99-4690-8e54-29dbfc315c1d" />
      <row container_material="" container_model="" is_divisible="True" item_id="5c17d1d9-70ec-49d9-9b05-ae23247c045f" />
      <row container_material="" container_model="" is_divisible="False" item_id="5ca4ea9d-a556-4051-a90e-ad645eb16b80" />
      <row container_material="" container_model="" is_divisible="False" item_id="5dceabb5-aef0-4bf5-b401-acbc30a44e21" />
      <row container_material="" container_model="props/interiors/sacks/sack_02/sack_02_stand" is_divisible="True" item_id="5e9b4fa1-aafa-4352-b5d6-58df2c263caa" />
      <row container_material="" container_model="props/misc/sack_leather/sack_leather" is_divisible="True" item_id="5ef63059-322e-4e1b-abe8-926e100c770e" />
      <row container_material="" container_model="" is_divisible="False" item_id="5f02ef0d-0551-44b1-902c-c96a8650d01d" />
      <row container_material="" container_model="" is_divisible="True" item_id="5f6cdfad-2e87-45e4-bd5a-e3b604adc766" />
      <row container_material="" container_model="" is_divisible="True" item_id="5ff91d0f-e525-4b37-9256-d8fea8be1c8d" />
      <row container_material="" container_model="" is_divisible="True" item_id="60a0200f-a581-4669-bb10-24ac4a28c071" />
      <row container_material="" container_model="" is_divisible="True" item_id="6198800d-2524-4b66-b9ca-b640e2ae99f5" />
      <row container_material="" container_model="" is_divisible="True" item_id="61f9f0db-1f71-4a5f-9970-7c1bb6e6dfb1" />
      <row container_material="" container_model="" is_divisible="False" item_id="63d98446-f3c8-4407-8949-c246295b1496" />
      <row container_material="" container_model="" is_divisible="True" item_id="6568088a-98b6-4353-81d1-31bd2662a545" />
      <row container_material="" container_model="" is_divisible="False" item_id="65ccc0cd-de18-4305-9d64-42bb3c6d8d30" />
      <row container_material="" container_model="" is_divisible="True" item_id="68d9f225-030a-43c0-83b3-c4bc57568581" />
      <row container_material="" container_model="" is_divisible="False" item_id="6a324aa9-a566-406c-a3f8-6c416a00b399" />
      <row container_material="" container_model="" is_divisible="True" item_id="6aeb1531-369e-47cc-ad6c-f78df1c37d13" />
      <row container_material="" container_model="" is_divisible="True" item_id="6b955a9b-d8de-492c-a53e-a052fab4ff0a" />
      <row container_material="" container_model="" is_divisible="True" item_id="6d08f32a-997e-44f1-b6b6-9caf2ade9cf3" />
      <row container_material="" container_model="" is_divisible="False" item_id="6d4602d4-790e-44f0-816b-96d514db0b7a" />
      <row container_material="" container_model="" is_divisible="True" item_id="6f1d0e9e-d532-4476-af7a-e24ea01da040" />
      <row container_material="" container_model="props/interiors/sacks/sack_02/sack_02_stand" is_divisible="True" item_id="7259b9bc-dfae-487e-a8bb-c1f500894e0c" />
      <row container_material="" container_model="" is_divisible="True" item_id="73b69372-3ccb-4bf4-bd21-94863da2654e" />
      <row container_material="" container_model="" is_divisible="True" item_id="73ff1fde-ec8b-41e9-95e3-b5938c715bf1" />
      <row container_material="" container_model="" is_divisible="False" item_id="75a0739e-fa75-4f99-be68-e1c3ba30d57e" />
      <row container_material="" container_model="" is_divisible="False" item_id="76fd4ad3-84e2-444c-9822-b67c4adbc349" />
      <row container_material="" container_model="" is_divisible="False" item_id="7899825d-ed6f-4f00-b698-649ba652cf6d" />
      <row container_material="" container_model="" is_divisible="False" item_id="7ac72484-f37f-458d-857a-74cf4bba672e" />
      <row container_material="" container_model="" is_divisible="False" item_id="7ae2e77b-bdae-46cb-b6ac-f532cf225748" />
      <row container_material="" container_model="" is_divisible="True" item_id="7b1c57a3-54fd-441f-8cad-21157bd1a85b" />
      <row container_material="" container_model="" is_divisible="False" item_id="7beb4bdc-6478-455c-8746-afb92c604be8" />
      <row container_material="" container_model="" is_divisible="True" item_id="7c5126cd-b010-4484-8465-22a3d69fa0df" />
      <row container_material="" container_model="" is_divisible="True" item_id="7c97d412-d1db-4d42-a85a-27f381f4a9e9" />
      <row container_material="" container_model="props/interiors/sacks/sack_02/sack_02_stand" is_divisible="True" item_id="7da04bba-0564-42da-bcf1-9a2fc5faf025" />
      <row container_material="" container_model="" is_divisible="False" item_id="81358847-cc24-4036-aa0f-99f180cd4ecc" />
      <row container_material="" container_model="" is_divisible="True" item_id="81c21fdc-3d62-4d1f-854f-eb364db1bcff" />
      <row container_material="" container_model="" is_divisible="True" item_id="850d28d9-9d0a-4b2e-9feb-e6c48c5f1aad" />
      <row container_material="" container_model="" is_divisible="True" item_id="85310d06-2845-46ee-be8f-295503b35035" />
      <row container_material="" container_model="" is_divisible="True" item_id="86076e68-53a6-4e5c-95c2-995f6ce9636d" />
      <row container_material="" container_model="props/interiors/kitchenware/food/bread.cgf" is_divisible="True" item_id="86e4ff24-88db-4024-abe6-46545fa0fbd1" />
      <row container_material="" container_model="" is_divisible="False" item_id="8895b262-ddfb-4392-a784-eee616798c96" />
      <row container_material="" container_model="" is_divisible="True" item_id="8b713d0c-9a04-4354-a53f-ffd384057fa6" />
      <row container_material="" container_model="" is_divisible="False" item_id="8bfec925-7c39-447e-94bc-c4fb96fe12e7" />
      <row container_material="" container_model="" is_divisible="False" item_id="8d6964b1-b645-4aa1-adcc-db22646f3722" />
      <row container_material="" container_model="" is_divisible="False" item_id="907a2cd5-2730-424e-bf11-ef1f2db8f7e1" />
      <row container_material="" container_model="" is_divisible="False" item_id="928463d9-e21a-4f7c-b5d3-8378ed375cd1" />
      <row container_material="" container_model="" is_divisible="True" item_id="92afc95e-c52f-46d3-a78d-626def969b9b" />
      <row container_material="" container_model="" is_divisible="True" item_id="92c829ca-41f6-40a7-b8d9-aac5159c7a89" />
      <row container_material="" container_model="props/interiors/sacks/sack_02/sack_02_stand" is_divisible="True" item_id="9b771c16-c0b1-438c-aeda-8c4d3ce28465" />
      <row container_material="" container_model="" is_divisible="True" item_id="9f7a0c0a-6458-4622-9cc5-2f4dd4898b50" />
      <row container_material="" container_model="" is_divisible="True" item_id="9fa3000e-3807-48a8-bed8-81427f0bda55" />
      <row container_material="" container_model="" is_divisible="True" item_id="a0a6a756-e204-4943-b215-543471b5cc39" />
      <row container_material="" container_model="props/interiors/sacks/sack_02/sack_02_stand" is_divisible="True" item_id="a11cc7f6-b499-4003-aef1-938e87b30a2e" />
      <row container_material="" container_model="props/interiors/sacks/sack_02/sack_02_stand" is_divisible="True" item_id="a314b580-bc97-4802-ae1f-8f4803e34503" />
      <row container_material="" container_model="props/interiors/sacks/sack_02/sack_02_stand" is_divisible="True" item_id="a364b800-c1ca-4bd1-92cb-ae1689bfa7ea" />
      <row container_material="" container_model="" is_divisible="True" item_id="a40e513f-045e-421c-99c9-c10dae3d9fe1" />
      <row container_material="" container_model="" is_divisible="True" item_id="a4f0f4c8-dc3f-4cb2-be89-f0f56fbb09fa" />
      <row container_material="" container_model="" is_divisible="False" item_id="aa0b6bc8-e7f6-4777-b931-1ae81d7ef8da" />
      <row container_material="" container_model="" is_divisible="True" item_id="ab25a50a-7836-47a9-acb2-5fd93684b8c5" />
      <row container_material="" container_model="" is_divisible="True" item_id="ab3ee24b-1e2f-4fe8-a3e8-a059d8391d2f" />
      <row container_material="" container_model="props/interiors/sacks/sack_02/sack_02_stand" is_divisible="True" item_id="abb6cc5a-3592-406f-82ab-edfb73e219be" />
      <row container_material="" container_model="" is_divisible="True" item_id="b0763820-556a-4d4c-a858-009aa897fb61" />
      <row container_material="" container_model="props/interiors/kitchenware/food/cheese.cgf" is_divisible="True" item_id="b2f8f5e3-8e5e-4600-a4bb-be17e2d4a058" />
      <row container_material="" container_model="" is_divisible="True" item_id="b38c34b7-6016-4f64-9ba2-65e1ce31d4a1" />
      <row container_material="" container_model="" is_divisible="True" item_id="b3e363cf-8dde-4733-89a9-c468d5580d2e" />
      <row container_material="" container_model="" is_divisible="False" item_id="b41171bf-9332-44ce-96fa-7e64d6e5e92a" />
      <row container_material="" container_model="" is_divisible="False" item_id="b43b8e5b-4891-48ce-a39f-143956862c96" />
      <row container_material="" container_model="" is_divisible="True" item_id="b54eaa25-f0e9-425b-8b29-1fb14a71de56" />
      <row container_material="" container_model="props/interiors/sacks/sack_02/sack_02_stand" is_divisible="True" item_id="b5587dd4-f7d8-4378-9903-7626a227ca0f" />
      <row container_material="" container_model="" is_divisible="True" item_id="b6de890f-068b-4a58-b927-0860becae508" />
      <row container_material="" container_model="" is_divisible="True" item_id="b73fc42f-829f-4f3e-8ae5-2b6fc5f4b157" />
      <row container_material="" container_model="" is_divisible="False" item_id="b7ee311c-736b-4f7c-987b-8431ce3b5600" />
      <row container_material="" container_model="" is_divisible="True" item_id="b7ef543a-3421-43d3-b57d-94f382ae6822" />
      <row container_material="" container_model="" is_divisible="True" item_id="b8f8953c-5668-4e6c-9d8c-843d85ec83ee" />
      <row container_material="" container_model="props/interiors/sacks/sack_02/sack_02_stand" is_divisible="True" item_id="b9de1d84-a0c1-4b81-9f60-8d7fbb3cb9d4" />
      <row container_material="" container_model="" is_divisible="True" item_id="b9ed56a7-7965-48e3-ab35-78aec6733f3d" />
      <row container_material="" container_model="" is_divisible="True" item_id="ba4b74ad-f8f1-427e-905b-1bc8c27163e7" />
      <row container_material="" container_model="" is_divisible="False" item_id="bc16f9ec-a4c9-4d4e-9f6a-35ffcad7085e" />
      <row container_material="" container_model="" is_divisible="False" item_id="bc26419a-f9d5-40bb-98f0-05b6c527e85a" />
      <row container_material="" container_model="" is_divisible="True" item_id="bc76f2f4-8ba0-458e-8ec6-fc88d4c8202f" />
      <row container_material="" container_model="" is_divisible="True" item_id="bc7771bc-5ef2-4177-8c8e-3b0e989175a4" />
      <row container_material="" container_model="" is_divisible="True" item_id="bd6a9ffc-68b6-4222-b7fd-7bd72634b712" />
      <row container_material="" container_model="" is_divisible="False" item_id="bd819743-3e32-474e-8333-bebe92b16e98" />
      <row container_material="" container_model="" is_divisible="True" item_id="be9bd6b7-b2c1-432a-90a7-4a13c58c0936" />
      <row container_material="" container_model="props/interiors/sacks/sack_02/sack_02_stand" is_divisible="True" item_id="bf7b7c2a-017b-4c7b-b9aa-0c4e29ce5913" />
      <row container_material="" container_model="" is_divisible="False" item_id="c27e73bd-05db-42c5-963e-09c42395160a" />
      <row container_material="" container_model="" is_divisible="True" item_id="c352d8ae-4021-4f9b-b49c-b1f087f2cd2c" />
      <row container_material="" container_model="" is_divisible="True" item_id="c40dc516-9886-4245-8a8b-2cbb16da918d" />
      <row container_material="" container_model="" is_divisible="True" item_id="c5b24e5e-69f0-4ed9-bc74-96c3de9dc677" />
      <row container_material="" container_model="" is_divisible="False" item_id="c6060f5a-baef-4d9c-838e-96df0b70c2d0" />
      <row container_material="" container_model="" is_divisible="True" item_id="c64b7286-07b8-4bdf-afd0-359171d35249" />
      <row container_material="" container_model="" is_divisible="True" item_id="c6d9387a-30de-469a-a785-3220bf0426ba" />
      <row container_material="" container_model="" is_divisible="True" item_id="c707733a-c0a7-4f02-b684-9392b0b15b83" />
      <row container_material="" container_model="props/interiors/kitchenware/food/duck_01.cgf" is_divisible="True" item_id="c888acac-26ef-4f4a-be33-0b8bd82e7500" />
      <row container_material="" container_model="" is_divisible="True" item_id="c9bfcc38-7ed1-4ed7-a86d-7ef0f7292762" />
      <row container_material="" container_model="" is_divisible="False" item_id="ca5a0aa3-e373-48ec-96e4-1c3b9907bac3" />
      <row container_material="" container_model="" is_divisible="False" item_id="ca873759-2d0d-4f2f-ba05-49b6c1872a9e" />
      <row container_material="" container_model="" is_divisible="True" item_id="cda856d8-9ee4-4f61-b2c7-eace8e082d62" />
      <row container_material="" container_model="" is_divisible="True" item_id="ce3b63c5-b749-423a-b189-d98d0e14f781" />
      <row container_material="" container_model="" is_divisible="True" item_id="d031224d-34c3-4f2b-98f7-d77789a309c2" />
      <row container_material="" container_model="" is_divisible="True" item_id="d2a23942-45c1-4d5a-bcbc-96a09611af75" />
      <row container_material="" container_model="" is_divisible="True" item_id="d7248e1e-64dd-4d38-8049-826eb2fb39d0" />
      <row container_material="" container_model="" is_divisible="True" item_id="d837e829-d706-4db8-8e3d-e70a16882c96" />
      <row container_material="" container_model="" is_divisible="True" item_id="db357169-2012-4c12-b82b-d021cd4c8d9f" />
      <row container_material="" container_model="" is_divisible="True" item_id="db66940d-09bc-4450-8df9-8268e52e4ac2" />
      <row container_material="" container_model="" is_divisible="False" item_id="dce71bd0-4397-4d00-8a01-1e734a8255a6" />
      <row container_material="" container_model="" is_divisible="False" item_id="ddb0fc96-be22-42d8-ba8c-ff00b68c0481" />
      <row container_material="" container_model="props/interiors/sacks/sack_02/sack_02_stand" is_divisible="True" item_id="de134f81-cfbe-422d-9105-df3e0b3b59b5" />
      <row container_material="" container_model="" is_divisible="True" item_id="de574125-0ff9-4d98-a1d9-74a7cf1f019c" />
      <row container_material="" container_model="" is_divisible="True" item_id="dea2883f-6bd9-4f6e-bae8-80322d428652" />
      <row container_material="" container_model="" is_divisible="False" item_id="e19d0a82-e5cc-49b2-b0a2-14b004cb4717" />
      <row container_material="" container_model="" is_divisible="True" item_id="e1adda6e-aba9-4de2-a50f-062432fd73df" />
      <row container_material="" container_model="" is_divisible="True" item_id="e1c06864-38e2-4bb8-a5c2-dcc52eee1c44" />
      <row container_material="" container_model="" is_divisible="False" item_id="e63f4277-25d9-406b-90f4-cb8b79ab6dc3" />
      <row container_material="" container_model="" is_divisible="True" item_id="e8676cb3-98a9-4a71-949e-cb463e6f7732" />
      <row container_material="" container_model="" is_divisible="True" item_id="e86b8924-37b9-479d-9249-b082b019d435" />
      <row container_material="" container_model="" is_divisible="True" item_id="e9170235-1d45-465b-bdec-a5599605e15e" />
      <row container_material="" container_model="" is_divisible="False" item_id="eb47297f-4a52-45d4-b98c-057c2db35d33" />
      <row container_material="" container_model="" is_divisible="True" item_id="eca88106-4bab-4419-8772-4450739c193c" />
      <row container_material="" container_model="" is_divisible="True" item_id="ee4d5b06-0a7e-4073-969b-b11131e97fef" />
      <row container_material="" container_model="" is_divisible="False" item_id="f0c9f56f-cd0f-4973-bfb5-3cea3e756bcc" />
      <row container_material="" container_model="" is_divisible="False" item_id="f1309a89-045f-44ae-a4d9-c997b892a162" />
      <row container_material="" container_model="" is_divisible="False" item_id="f2e16499-8a27-4acc-a4af-f29e00300507" />
      <row container_material="" container_model="" is_divisible="False" item_id="f3cf6a4e-4749-495e-91c7-3e935e2b301a" />
      <row container_material="" container_model="" is_divisible="True" item_id="f879ac63-2ce2-4114-83a2-89643c1ed102" />
      <row container_material="" container_model="" is_divisible="True" item_id="f961d38d-12e6-430c-92d5-d7e7e45a87e9" />
      <row container_material="" container_model="" is_divisible="True" item_id="fd6cceee-06d0-4a0b-a0f6-c52d0afd5481" />
      <row container_material="" container_model="" is_divisible="True" item_id="fdd2036c-15a6-462e-9a0e-acbe20288bcc" />
      <row container_material="" container_model="" is_divisible="True" item_id="fe68ee1c-579a-4414-a794-da184ea494cd" />
      <row container_material="" container_model="" is_divisible="True" item_id="ff25cae9-7182-4d55-bbb0-0706404e5b69" />
    </rows>
  </table>
</database>
